IPSec Xauth
Assignee: % Done: 0%
Category: IPsec Estimated time: 0.00 hour
Target version:

Plus Target Version: Affected Version: 2.0
Release Notes: Affected

Architecture:

Description
Regarding this thread(http:/forum.pfsense.org/index.php/topic,34135.0.html) racoon needs to be patched to allow XAuth correctly.

Possibly need a decision if it will make it 2.0 or not!?

History

#1 - 07/28/2011 05:03 PM - Ermal Luci

- Status changed from New to Feedback

There has been merged a setting for allowing LDAP as backend to be configured.
Not sure it should be merged in 2.0.

#2 - 08/04/2011 09:54 AM - Dries Trybou

Lastly | ran into the same issue, according to the post of jimp support for IPsec xauth is not going to happen until 2.1
Got it working in some kind of hackish way, probably it shall not survive a update to 2.0 final though :)

http://forum.pfsense.org/index.php?topic=38974.0

#3 - 08/04/2011 10:25 AM - Jim Pingle

Actually you are referring to the LDAP patch, this ticket is for something else entirely. Yours is probably closer to ticket #1112, which is for RADIUS,
but the same applies to LDAP.

#4 - 08/04/2011 10:27 AM - Jim Pingle

And as of 5d6bade495483d81dee13b429b95867cd87c2236 the xauth+ldap bits are in 2.1 already, so it's already been merged in, so doesn't need a
ticket.

#5 - 08/13/2011 11:19 PM - Chris Buechler
- Target version deleted (2.0)

#6 - 01/27/2012 06:36 PM - Ermal Luci
- Status changed from Feedback to Closed

Follow-up on #1112
